<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:SessionToken>
         <urn:userLoginName>APIUSER2</urn:userLoginName>
         <urn:sessionKey>09465235504287065206466360524122979280744126929067291382274042729462155209809711</urn:sessionKey>
      </urn:SessionToken>
      <urn:AsynchronousResponseHeader>
         <urn:asynchronousResponse>1</urn:asynchronousResponse>
         <!--Optional:-->
         <urn:responseToken>1</urn:responseToken>
      </urn:AsynchronousResponseHeader>
   </soapenv:Header>
   <soapenv:Body>
      <urn:Logout/>
   </soapenv:Body>
</soapenv:Envelope>